<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ParameterController extends Controller
{
    public function index() {
        $menu = 'Parameter';
        $currentContent = 'Parameter';
        return view('home'  ,compact('menu', 'currentContent'));
    }
}
